Subject: bug#30563: closed (Re: [bug#30563] [PATCH] add Agda.)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 26 Feb 2018 00:47:02 +0000

Your bug report

#30563: [PATCH] add Agda.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
30563: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=30563
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#30563] [PATCH] add Agda.
From: Marius Bakke <[email-masked]>
To: Alex ter Weele <[email-masked]>, [email-masked]
Date: Mon, 26 Feb 2018 01:46:52 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Alex ter Weele <[email-masked]> writes:

> Hello,
>
> The following patch series fixes a few ghc- packages, adds another, and
> finally adds Agda. Following the example of Idris, I've placed it in its
> own file.

Thank you!  I added a comment about the Agda licenses and pushed the
series as acc55e836..f61682e7e.

> I have not yet packaged the Emacs mode for Agda. That's next!

:-)

Subject: [PATCH] add Agda.
From: Alex ter Weele <[email-masked]>
To: [email-masked]
Date: Tue, 20 Feb 2018 19:23:06 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

The following patch series fixes a few ghc- packages, adds another, and
finally adds Agda. Following the example of Idris, I've placed it in its
own file.

I have not yet packaged the Emacs mode for Agda. That's next!